<?php
// $Id:
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language->language ?>" xml:lang="<?php print $language->language ?>" dir="<?php print $language->dir ?>">

<head>
  <title><?php print $head_title ?></title>
  <?php print $head ?>
  <?php print $styles ?> 

	<!--[if lt IE 7]>
		<?php print phptemplate_get_ie_styles(); ?>
	<![endif]-->

</head>

<body>

	<div id="header">
		<div id="header-inner" class="clearfix">
			<div id="headerleft">
				<?php if ($logo): ?>
					<div id="logo">
						<a href="<?php print $base_path; ?>" title="<?php print t('Home'); ?>" rel="home"><img src="<?php print $logo; ?>" alt="<?php print t('Home'); ?>" id="logo-image" /></a>
					</div>	
				<?php endif; ?>
				<?php if ($site_name or $site_slogan): ?>
					<div id="site-title">
						<h2><?php print $site_slogan; ?></h2>
						<h1><span></span><a href="<?php print $base_path; ?>" title="<?php print t('Home'); ?>" rel="home"><?php print $site_name; ?></a></h1>
					</div>
				<?php endif; ?>
			</div><!-- /#headerleft -->
			<?php if ($search_box): ?>
			<div id="headerright">
				<div id="search-box"><?php print $search_box; ?></div>
				<?php endif; ?>
			</div><!-- /#headerright -->
		</div><!-- /#header-inner -->
	</div><!-- /#header -->

	<?php if ($primary_links or $feed_icons): ?>
		<div id="mainnav">
			<div id="mainnav-inner" class="clearfix">
				<?php if ($primary_links): ?>
					<div id="navlist"><?php print menu_tree($menu_name = 'primary-links');  ?></div>
				<?php endif; ?>
				<?php if ($feed_icons): ?>
					<div id="rss"><?php print $feed_icons ?></div>
				<?php endif; ?>
			</div>			
		</div><!-- /#mainnav -->
	<?php endif; ?>

	<?php if ($docdk): ?>
		<div id="dock">
			<div id="dock-inner">
				<div class="dock-back clearfix">	
					<?php print $docsk; ?>
				</div>
			</div>
		</div><!-- /#latest-dock -->
	<?php endif; ?>

	<div id="page">
		<div class="main clearfix">
		 	<div class="main-inner <?php print mainwidth_class($dock); print ' '. $body_classes;?>">
		  		<?php if ($messages or $help): ?>
			            <?php print $messages; ?>
			            <?php print $help; ?>
		      <?php endif; ?>
				<?php if ($tabs): ?>
		    	<div class="tabs"><?php print $tabs; ?></div>
		  	<?php endif; ?>
		      <?php if ($breadcrumb): ?>
		      	<?php print $breadcrumb; ?>
		      <?php endif; ?>
		      
						<?php if (($node->type !== 'story') && ($node->type !== 'page')): ?>
	            <?php if ($title): ?>
								<div class="post-meta clearfix">
									<h3 class="post-title">
								  	<?php print $title; ?>
									</h3>							
									<p class="post-info"></p>
								</div><!-- /#title -->
	            <?php endif; ?>
						<?php endif; ?>

				<?php print $content; ?>
			</div>
		
		<?php if ($dock): ?>
			<div class="sidebar">
					<?php print $dock; ?>
			</div>
		<?php endif; ?>
		</div><!-- /#main -->
	
	</div><!-- /#page -->

	<?php if ($footerright or $footerright): ?>
			<div id="footer">
				<div class="footer-inner clearfix">	    
			  	<div class="footer-left">
			  		<?php print $footerleft; ?>
			  	</div>
			  	<div class="footer-right">
			  		<?php print $footerright; ?>
			  	</div>
				</div>
			</div>
	<?php endif; ?>

	<?php if ($footer_message): ?>
		<div id="link-back">
				<div class="footer-message clearfix">
					<?php print $footer_message; ?>		
				</div>
		</div>
	<?php endif; ?><!-- /#footer_message -->

  <?php print $scripts ?>
	<?php print $closure ?>

</body>
</html>
